<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,4)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,5,8)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,14,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,3)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,20,1)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,22,7)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,30,2)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,33,8)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,42,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,44,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,46,10)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,5)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,63,11)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,77,6)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,84,10)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,95,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,97,14)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,112,8)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,121,4)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,13)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,140,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,15)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,4)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,21,9)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,31,6)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,38,2)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,41,11)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,13)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,67,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,69,9)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,79,2)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,82,8)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,11)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,103,5)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,109,1)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,7)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,119,1)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,121,13)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,135,7)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,143,14)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,158,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,162,8)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,171,9)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,181,11)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,193,2)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,196,5)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,202,8)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,211,1)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,213,12)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,226,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,4)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,5,8)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,14,8)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,23,5)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,29,4)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,34,5)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,13)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,54,1)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,56,9)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,66,7)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,74,9)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,84,7)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,92,5)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,98,12)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,111,11)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,123,12)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,136,12)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,149,1)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,151,12)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,164,6)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,171,1)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,173,12)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,186,6)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,193,10)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,204,5)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,210,4)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,215,11)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,227,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,229,11)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,241,6)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,248,6)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,255,15)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,271,1)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,273,7)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,281,7)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,289,12)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,302,14)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,317,11)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,329,11)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,341,3)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,345,1)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,347,1)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,349,10)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,360,11)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,372,4)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,377,8)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,386,8)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,395,9)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,405,5)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,411,3)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,415,9)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,425,3)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,429,11)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,441,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,4)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,5,3)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,9,8)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,18,10)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,29,1)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,31,7)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,39,10)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,50,1)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,52,14)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,1)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,69,6)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,76,7)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,84,11)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,96,1)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,98,10)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,109,8)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,118,8)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,127,3)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,131,1)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,133,9)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,143,2)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,146,9)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,156,2)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,159,12)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,172,8)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,181,3)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,185,10)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,196,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,1)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,2,5)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,8,7)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,16,4)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,21,8)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,10)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,41,5)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,47,9)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,57,1)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,59,13)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,73,1)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,75,6)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,82,2)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,85,3)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,89,10)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,100,1)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,102,10)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,113,5)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,119,8)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,128,1)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,130,9)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,140,10)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,151,1)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,153,18)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,172,1)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,174,10)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,185,8)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,194,1)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,196,8)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,205,5)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,211,6)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,218,9)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,228,10)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,239,1)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,241,7)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,249,12)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,262,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,1)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,2,6)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,9,11)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,21,13)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,35,3)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,39,13)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,53,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,1)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,2,6)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,9,7)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,17,13)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,31,3)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,35,12)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,48,4)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,53,7)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,61,4)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,66,11)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,78,9)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,88,1)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,90,4)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,95,4)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,100,1)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,102,5)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,108,8)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,117,8)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,126,6)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,133,1)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,135,12)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,148,1)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,150,7)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,158,9)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,168,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,170,4)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,175,4)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,180,8)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,189,4)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,194,6)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,201,13)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,215,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,3)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,4,4)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,9,9)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,19,13)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,33,14)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,48,3)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,52,10)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,63,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,65,13)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,79,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
